{% extends "base.html.twig" %}
{% block title %}Home | {{ parent() }} {% endblock %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col s12 m12 l12">
                <h1>Hello, c'est la page d'accueil</h1>
            </div>
        </div>
    </div>
{% endblock %}